Skip to main content
POST
Python

Authorizations

Authorization
string
header
required

Admin API key for organization-level operations (managing projects, API keys). Create one in Settings > API Keys or via POST /api/api-keys. Format: sk-lw-{id}_{secret}.

Path Parameters

groupId
string
required
Minimum string length: 1

Body

application/json
role
enum<string>
required
Available options:
ADMIN,
MEMBER,
VIEWER,
CUSTOM
scopeType
enum<string>
required
Available options:
ORGANIZATION,
TEAM,
PROJECT
scopeId
string
required
Minimum string length: 1
customRoleId
string
Minimum string length: 1

Response

201 - application/json

Success

id
string
required
Minimum string length: 1
role
enum<string>
required
Available options:
ADMIN,
MEMBER,
VIEWER,
CUSTOM
scopeType
enum<string>
required
Available options:
ORGANIZATION,
TEAM,
PROJECT
scopeId
string
required
Minimum string length: 1
Last modified on October 12, 2026